Status as none value

21/02/2019 12:59 - Pavneet Kaur

Status: Closed Start date: 21/02/2019

Priority: Normal Due date:  

Assignee: Pavneet Kaur % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Not sure if this is not how it is supposed to be, but after importing the shape files the status (in basket) is showing as "none", why

doesn't the default status "E" appear?

Related issues:

Related to Gisaf - Bug #7906: Importing survey data with status: some feature... Closed 14/03/2019

History

#1 - 21/02/2019 13:23 - Pavneet Kaur

The same issue for raw survey data, the data i am uploading today is showing status as none.

#2 - 25/02/2019 17:23 - Philippe May

- Status changed from New to In Progress

- Assignee changed from Philippe May to Pavneet Kaur

I think it's solved (by 9fa81ee3).

Now, we have few files in the basket that Pavneet uploaded and do not have a proper status (sorry).

Pavneet, we'll need to sit together and set the right status for these files.

#3 - 25/02/2019 21:53 - Pavneet Kaur

This has to be done through old admin? can come tomorrow evening.

#4 - 12/03/2019 10:08 - Pavneet Kaur

We can sit together for this...

#5 - 14/03/2019 12:37 - Philippe May

- Related to Bug #7906: Importing survey data with status: some features aren't displayed added

#6 - 15/03/2019 14:51 - Pavneet Kaur

- Status changed from In Progress to Closed
